@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'playfair_displayregular';
    src: url('fonts/playfairdisplay-regular-webfont.eot');
    src: url('fonts/playfairdisplay-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/playfairdisplay-regular-webfont.woff2') format('woff2'),
         url('fonts/playfairdisplay-regular-webfont.woff') format('woff'),
         url('fonts/playfairdisplay-regular-webfont.ttf') format('truetype'),
         url('fonts/playfairdisplay-regular-webfont.svg#playfair_displayregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

  
body {
        background:#551A8B;
}

h1 {
   font-family:"playfair_displayregular";
     	position:absolute;
        top:35px;
        left:70px;
   		width:1000px;
   		color:white;  
   		font-size:52px;
  
  
   
	}

h2 {   
   font-family:"playfair_displayregular";
       	position:absolute;
       	top:575px;
       	left:20px;
   		width:1000px;
   		font-style:italic;
   		font-weight:200;
   		color:#551A8B;
   		font-size:43px;
 

	}

 a, a img, img {                 
	outline : none;
	border : 0;
    color: black;
    font-family: "playfair_displayregular";
    text-decoration:none;
    font-size: 50px; } 


a:hover {
       color:white;
}

.bg {
	
        position:absolute;
       	top:50px;
        width: 1000px;
	height: 750px;
	background: url(graveyardscenent.jpg);	
}

.purple {
	color:#551A8B;
font-style:italic;
}


.wrapper {
        width:1000px;
        height:750px;
        position:relative;
        margin: 0px auto;
}



.text1 {
          font-family:"playfair_displayregular";
	  position:absolute;
        top:675px;
        left:600px;
        -ms-transform: rotate(-13deg); /* IE 9 */
        -webkit-transform: rotate(-13deg); /* Chrome, Safari, Opera */
        transform: rotate(-13deg)
   
}
.text2 {
          font-family:"playfair_displayregular";
		   position:absolute;
        top:720px;
        left:700px;
        -ms-transform: rotate(-13deg); /* IE 9 */
        -webkit-transform: rotate(-13deg); /* Chrome, Safari, Opera */
        transform: rotate(-13deg)
   
}
a.next {
        position:absolute;
        top:750px;
        left:1025px;

}




    



